.stacksSpacerstacks_in_2243_page22 {
	display: block;
	width: 100%;
	height:20px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../lumbarspine_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../lumbarspine_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacksSpacerstacks_in_2159_page22 {
	display: block;
	width: 100%;
	height:50px;
}#stacks_in_127_page22 .columns{
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
	box-shadow: 0 0 0 rgba(0,0,0,0.5)  ;
}
#stacks_in_127_page22 .table{
	vertical-align: top; 
	margin: auto; 
	width:100%; 
	border-collapse: collapse;
}
#stacks_in_127_page22 table{
	vertical-align: top;
	border-collapse: separate;
}
#stacks_in_127_page22 .columns{
	vertical-align: top;
	border: 0px solid #F0F0F0;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	padding: 12px;
	-moz-border-radius: 27px; 
	-webkit-border-radius: 27px;
	border-radius: 27px;
}

#stacks_in_127_page22 #columns_0 {
	width:33% ;
}
#stacks_in_127_page22 #columns_1 {
	width:33% ;
}
#stacks_in_127_page22 #columns_2 {
	width:33% ;
}
#stacks_in_127_page22 #columns_3 {
	width:% ;
}
#stacks_in_127_page22 #columns_4 {
	width:% ;
}
#stacks_in_127_page22 .columns {
	background-color:#EFEFEF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F9F9F9), to(#EFEFEF));
	background-image:-moz-linear-gradient(0% 100% 90deg,#EFEFEF, #F9F9F9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#EFEFEF');
}

#stacks_in_127_page22 {
	margin:  4px;
	padding:  9px;
}
#stacks_in_3768_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3768_page22 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3768_page22 #jwresp_col2_stacks_in_3768_page22{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3768_page22 #jwresp_col1_stacks_in_3768_page22,#stacks_in_3768_page22 #jwresp_col2_stacks_in_3768_page22{width:100%;float:none;display:block}#stacks_in_3768_page22 #jwresp_col1_stacks_in_3768_page22{margin-bottom:15px}}
#stacks_in_3771_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3771_page22 a:link, #stacks_in_3771_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3771_page22 a:hover, #stacks_in_3771_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_3771_page22 a:link, #stacks_in_3771_page22 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3771_page22 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3771_page22 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_3773_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3773_page22 a:link, #stacks_in_3773_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3773_page22 a:hover, #stacks_in_3773_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_3773_page22 a:link, #stacks_in_3773_page22 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3773_page22 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3773_page22 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacksSpacerstacks_in_2160_page22 {
	display: block;
	width: 100%;
	height:70px;
}#stacks_in_1180_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1180_page22 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1180_page22 #jwresp_col2_stacks_in_1180_page22{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1180_page22 #jwresp_col1_stacks_in_1180_page22,#stacks_in_1180_page22 #jwresp_col2_stacks_in_1180_page22{width:100%;float:none;display:block}#stacks_in_1180_page22 #jwresp_col1_stacks_in_1180_page22{margin-bottom:15px}}
.stacksSpacerstacks_in_1249_page22 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_1140_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1140_page22 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1140_page22 #jwresp_col2_stacks_in_1140_page22{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1140_page22 #jwresp_col1_stacks_in_1140_page22,#stacks_in_1140_page22 #jwresp_col2_stacks_in_1140_page22{width:100%;float:none;display:block}#stacks_in_1140_page22 #jwresp_col1_stacks_in_1140_page22{margin-bottom:15px}}
.stacksSpacerstacks_in_1254_page22 {
	display: block;
	width: 100%;
	height:50px;
}#stacks_in_3413_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3413_page22 .jwresp_col{float:none} #stacks_in_3413_page22 #jwresp_col2_stacks_in_3413_page22{position:relative;margin:0 auto;width:50%;float:none}#stacks_in_3413_page22 #jwresp_col1_stacks_in_3413_page22,#stacks_in_3413_page22 #jwresp_col3_stacks_in_3413_page22{width:23%}#stacks_in_3413_page22 #jwresp_col1_stacks_in_3413_page22{float:left}#stacks_in_3413_page22 #jwresp_col3_stacks_in_3413_page22{float:right} @media screen and (max-width:770px){#stacks_in_3413_page22 #jwresp_col1_stacks_in_3413_page22,#stacks_in_3413_page22 #jwresp_col3_stacks_in_3413_page22{margin-bottom:20px}#stacks_in_3413_page22 #jwresp_col1_stacks_in_3413_page22{width:49%}#stacks_in_3413_page22 #jwresp_col3_stacks_in_3413_page22{width:49%}#stacks_in_3413_page22 #jwresp_col2_stacks_in_3413_page22{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3413_page22 #jwresp_col1_stacks_in_3413_page22,#stacks_in_3413_page22 #jwresp_col3_stacks_in_3413_page22,#stacks_in_3413_page22 #jwresp_col2_stacks_in_3413_page22{float:none;width:100%;display:block}#stacks_in_3413_page22 #jwresp_col1_stacks_in_3413_page22,#stacks_in_3413_page22 #jwresp_col3_stacks_in_3413_page22{margin-bottom:20px}} 
 #caption_stacks_in_3420_page22{color:#000000} #caption_stacks_in_3420_page22{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}
#stacks_in_3418_page22 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_3436_page22 {
	display: block;
	width: 100%;
	height:50px;
}.stacksSpacerstacks_in_3337_page22 {
	display: block;
	width: 100%;
	height:50px;
}#stacks_in_3304_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3304_page22 .jwresp_col{float:none} #stacks_in_3304_page22 #jwresp_col2_stacks_in_3304_page22{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_3304_page22 #jwresp_col1_stacks_in_3304_page22,#stacks_in_3304_page22 #jwresp_col3_stacks_in_3304_page22{width:32%}#stacks_in_3304_page22 #jwresp_col1_stacks_in_3304_page22{float:left}#stacks_in_3304_page22 #jwresp_col3_stacks_in_3304_page22{float:right} @media screen and (max-width:770px){#stacks_in_3304_page22 #jwresp_col1_stacks_in_3304_page22,#stacks_in_3304_page22 #jwresp_col3_stacks_in_3304_page22{margin-bottom:20px}#stacks_in_3304_page22 #jwresp_col1_stacks_in_3304_page22{width:49%}#stacks_in_3304_page22 #jwresp_col3_stacks_in_3304_page22{width:49%}#stacks_in_3304_page22 #jwresp_col2_stacks_in_3304_page22{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3304_page22 #jwresp_col1_stacks_in_3304_page22,#stacks_in_3304_page22 #jwresp_col3_stacks_in_3304_page22,#stacks_in_3304_page22 #jwresp_col2_stacks_in_3304_page22{float:none;width:100%;display:block}#stacks_in_3304_page22 #jwresp_col1_stacks_in_3304_page22,#stacks_in_3304_page22 #jwresp_col3_stacks_in_3304_page22{margin-bottom:20px}} 
.stacksSpacerstacks_in_3340_page22 {
	display: block;
	width: 100%;
	height:50px;
}.stacksSpacerstacks_in_3569_page22 {
	display: block;
	width: 100%;
	height:100px;
}#stacks_in_3552_page22 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3552_page22 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3552_page22 #jwresp_col2_stacks_in_3552_page22{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3552_page22 #jwresp_col1_stacks_in_3552_page22,#stacks_in_3552_page22 #jwresp_col2_stacks_in_3552_page22{width:100%;float:none;display:block}#stacks_in_3552_page22 #jwresp_col1_stacks_in_3552_page22{margin-bottom:15px}}
#stacks_in_3555_page22 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_3559_page22 {
	padding:  20px;
}
.stacksSpacerstacks_in_3334_page22 {
	display: block;
	width: 100%;
	height:100px;
}.stacksSpacerstacks_in_1260_page22 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_672_page22 {
	width: 27%;
	margin-left:0;
}
